@font-face {
	font-family: Merriweather;
	src: url('/wp-content/themes/loesch/assets/fonts/Merriweather-Regular.ttf');
}

@font-face {
	font-family: MerriweatherLight;
	src: url('/wp-content/themes/loesch/assets/fonts/Merriweather-Light.ttf');
}

@font-face {
	font-family: MerriweatherBold;
	src: url('/wp-content/themes/loesch/assets/fonts/Merriweather-Bold.ttf');
}

@font-face {
	font-family: Karla;
	src: url('/wp-content/themes/loesch/assets/fonts/Karla-Regular.ttf');
}

@font-face {
	font-family: KarlaLight;
	src: url('/wp-content/themes/loesch/assets/fonts/Karla-Light.ttf');
}

@font-face {
	font-family: KarlaMedium;
	src: url('/wp-content/themes/loesch/assets/fonts/Karla-Medium.ttf');
}

@font-face {
	font-family: KarlaBold;
	src: url('/wp-content/themes/loesch/assets/fonts/Karla-Bold.ttf');
}

* {
	font-family: Karla;
	outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: MerriweatherBold !important;
	word-break: break-word;
}

ul {
	margin-left: 15px;
	padding-left: 0px;
}

li {
	padding-left: 15px;
	list-style: url('/wp-content/themes/loesch/assets/images/bullet-point.png');
}

.wp-block-group {
	margin-top: 0px;
	margin-bottom: 0px;
}

.header {
	margin-bottom: 100px;
}

.label {
	margin-bottom: 0px !important;
	color: #A77E58;
	font-family: KarlaBold;
	position: relative;
}

.label::before {
	display: none;
	position: absolute;
	background-image: url('/wp-content/themes/loesch/assets/images/laptop-upload.png');
	background-repeat: no-repeat;
	background-size: contain;
	left: -100px;
	top: -30px;
	content: '';
	width: 60px;
	height: 60px;
}

.is-style-btn--brown a,
.wpcf7-submit {
	border-radius: 4px !important;
	border: none !important;
	padding: 10px 78px 10px 38px !important;
	position: relative;
	background-color: #A77E58 !important;
	color: white !important;

}

.is-style-btn--brown a::before,
.contact-form .mt-3::before {
	position: absolute;
	content: '';
	top: 15px;
	right: 30px;
	background-image: url('/wp-content/themes/loesch/assets/images/arrow-brown.png');
	background-size: contain;
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.is-style-btn--brown a:hover {
	background-color: #A77E58 !important;
	color: white !important;
	border: none !important;
}

.wp-block-media-text.has-background .wp-block-media-text__content {
	padding: 80px 50px !important;
}
.kacheln--mitarbeiter .wp-block-media-text__content {
	padding: 0px 50px !important;
}

.wp-block-media-text {
	grid-template-columns: none;
}

.uagb-post-grid>.is-masonry .uagb-post__inner-wrap {
	border: 1px solid #A77E58;
	padding: 40px 70px;
}

.uagb-post-grid>.is-masonry .uagb-post__link,
.article-carousel .uagb-text-link {
	padding-left: 0px !important;
	padding-right: 0px !important;
	border-bottom: 1px solid #76583D;

}

.article-carousel .uagb-text-link {
	padding-bottom: 10px !important;
}

.article-carousel .slick-arrow,
.slider-text .slick-arrow {
	top: 100%;
	background-color: #A77E58 !important;
	width: 50px !important;
	height: 50px !important;
	background-image: url('/wp-content/themes/loesch/assets/images/arrow-normal.png');
	background-repeat: no-repeat;
	background-position: center;
}

.article-carousel .slick-arrow svg {
	display: none;
}

.article-carousel .slick-arrow:hover,
.slider-text .slick-arrow:hover {
	background-image: url('/wp-content/themes/loesch/assets/images/arrow-hover.png');
	background-color: #FFFFFF !important;
	border: 1px solid #A77E58;
}

.slider-text .slick-arrow {
	text-indent: -9999em;
}

.slick-prev.slick-arrow {
	left: 20px !important;
	transform: rotate(180deg);
}

.slick-prev.slick-arrow:hover {
	transform: none;
}

.slick-next.slick-arrow {
	left: 100px !important;
	transform: none;
}

.slick-next.slick-arrow:hover {
	transform: rotate(180deg);
}

.slider-text .slick-arrow {
	position: absolute;
}

.slider-text .slick-next {
	margin-top: 20px !important;
}

.slider-text .slick-prev {
	margin-top: 20px !important;
	margin-left: -20px;
}

.btn--border-bottom a,
.uagb-post-grid .uagb-post__link {
	border: 0px !important;
	border-bottom: 1px solid #A77E58 !important;
	background-color: transparent !important;
	padding: 10px 0px !important;
	color: #A77E58;
}

.btn--border-bottom a:hover {
	background-color: transparent !important;
	color: #A77E58 !important;
	border: none;
}

.uagb-post-grid>.is-masonry .uagb-post__cta:hover,
.uagb-post-grid>.is-masonry .uagb-post__cta a:hover {
	background-color: transparent !important;
	color: #A77E58 !important;
}

.primary-menu {
	display: flex;
	justify-content: space-evenly;
}

.primary-menu li {
	list-style: none;
}

.primary-menu a {
	color: #0C0F49;
	font-family: KarlaBold;
	text-decoration: none;
}

.navbar-nav {
	flex-direction: column !important;
	width: 100%;
}

.navbar {
	justify-content: end;
}

.navbar-toggler {
	border: 1px solid #A77E58;
	background-color: transparent !important;
}


.btn--phoneWhite {
	line-height: 35px;
	padding: 10px 30px 10px 70px;
	position: relative;
	background-color: #0C0F49;
	color: white;
	border: none;
	font-family: KarlaBold;
}

.btn--phoneWhite:hover {
	color: white;
	background-color: #0C0F49;
	border: none;
}

.btn--phoneWhite::before {
	content: "";
	position: absolute;
	top: 17px;
	left: 25px;
	background-image: url('/wp-content/themes/loesch/assets/images/phone-white.svg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 22px;
	height: 22px;
}


.article-carousel {
	padding-left: 0;
}

.article-carousel .slick-track {
	counter-reset: number;
}

.article-carousel .slick-slide:not(:nth-child(1)):not(:nth-child(2)) {
	counter-increment: number;

}

.article-carousel .slick-slide .uagb-post__inner-wrap {
	border: 1px solid #A77E58;
	padding: 40px 40px 40px 80px !important;
	position: relative;

}

.article-carousel .slick-slide .uagb-post__inner-wrap::before {
	position: absolute;
	content: '0' counter(number);
	top: 50px;
	left: 30px;
	width: 30px;
	height: 30px;
	color: #A77E58;

}


.slider-text div div .wp-block-group__inner-container {
	padding: 50px 60px 50px 80px;
	border: 1px solid #A77E58;
}


.slider-text .alignwide {
	clear: none !important;
}

.topbar {
	position: relative;
	font-family: Karla;
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 15px;
	background-color: white;
}

.topbar::before {
	position: absolute;
	content: '';
	width: 100vw;
	height: 1px;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #C7D3DD;
}

.topbar--home::before {
	position: absolute;
	content: '';
	width: 100vw;
	height: 500px;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #f6f2ee;
	border-top: #C7D3DD;
	z-index: -1;
}

.slick-dots {
	display: none !important;
}

.footer {
	position: relative;
	height: 100%;
	background: #0C0F49;
	margin-bottom: -96px;
}

.footer::before {
	content: '';
	background-image: url('/wp-content/themes/loesch/assets/images/logo-footer-bg.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	width: 100%;
	height: 80%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

.footer .container-xxl {
	position: relative;
	z-index: 10;
}

.text-footer-white {
	font-family: Merriweather;
	font-size: 22px;
	color: white;
}

.footer-column-1 {
	margin-top: 100px;
}

.footer-logo {
	margin-bottom: 40px;
}

.bottombar {
	position: relative;
	padding-top: 40px;
	padding-bottom: 40px;
}

.bottombar::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #070933;
	content: '';
	height: 100%;
	width: 100vw;
}

.bottombar a {
	color: #C7D3DD;
	font-size: 10px;
	font-family: KarlaBold;
	padding: 0px 20px;
	text-transform: none;
	text-decoration: none;
	position: relative;
	z-index: 100;
}

.text-brown {
	color: #A77E58;
	font-family: MerriweatherBold;
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 35px;
}

.text-white {
	margin-left: 0px;
}

.text-white li {
	color: white;
	list-style: none;
	font-family: Karla;
	font-size: 14px;
	padding-left: 0px;
	line-height: 35px;
}



.uagb-post-grid .uagb-post__inner-wrap {
	padding: 55px 30px 40px 60px;
}

.uagb-post-grid .uagb-post__image {
	display: flex;
	justify-content: end;
	margin-right: 0px !important;
}

.editor-styles-wrapper .uagb-post-grid .uagb-post__image img {
	width: 30px !important;
}

#block-f7affd47-9af6-4b93-8200-8b1d66329334>div>div>div>article>div.uagb-post__image {
	display: flex;
	justify-content: end;
}

.font-merri {
	font-family: MerriweatherBold !important;
}

.background--home {
	position: relative;
}

.background--home::before {
	position: absolute;
	/* content: ''; */
	width: 100vw;
	height: 750px;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #f6f2ee;
	z-index: -1;
}

@media(max-width: 700px) {
	.wp-block-media-text>.wp-block-group__inner-container>.wp-block-media-text {
		grid-template-columns: 0% !important;
	}
}

.wp-block-file__content-wrapper a {
	display: none !important;
}

.wp-block-file .block-editor-warning {
	display: none;
}

.wp-block-file a:first-child {
	display: none;
}

.kacheln--mitarbeiter img {
	width: 100% !important;
	max-width: 500px !important;
	margin: 25px;
}

.kacheln--job .wp-block-column>.wp-block-group {
	padding: 60px 80px;
}

.background--offset-top {
	position: relative;
}

.background--offset-top::before {
	background-color: #F6F2EE;
	content: '';
	position: absolute;
	height: calc(100% + 160px);
	width: 100vw;
	top: -160px;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;

}

@media(max-width: 950px) {

	.kacheln--job .wp-block-column>.wp-block-group {
		padding: 40px 40px;
	}

	.kacheln--job .wp-block-group__inner-container>.wp-block-columns {
		display: block;
	}

	.kacheln--job .wp-block-group__inner-container>.wp-block-columns p {
		margin-bottom: 10px;
	}
}


/**Contact Form 7 **/

.contact-form input[type=text],
.contact-form input[type=tel],
.contact-form input[type=email],
.contact-form textarea {
	padding: 15px 5px;
	width: 100%;
	border: none;
	border-bottom: 1px solid #A77E58;
	font-size: 16px;
	font-family: Karla;
}

.contact-form input[type=text]:focus,
.contact-form input[type=tel]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus {
	outline: none;
}

.contact-form input[type=checkbox] {

	border: 1px solid #A77E58;
	width: 15px;
	height: 15px;
	border-radius: 4px;
}

.contact-form .wpcf7-acceptance {
	width: 30%;
}

.contact-form .wpcf7-acceptance * {
	font-size: 12px !important;
	padding-left: 10px;
}

.contact-form .wpcf7-submit-box {
	display: flex;
	flex-direction: column;
	align-items: end;
}

.contact-form .wpcf7-submit-box>div {
	width: fit-content;
	margin-top: 10px;
}

.contact-form .wpcf7-spinner {
	display: none;
}

.alignwide {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.alignfull {
	max-width: none;
}

.entry-content {
	overflow-x: hidden;
	padding-left: 15px;
	padding-right: 15px;
}

.entry-content>*:not(.alignwide):not(.alignfull) {
	max-width: 650px;
}

.footer .text-brown {
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

.footer-column {
	margin-top: 20px;
}

.footer .menu {
	margin-left: 0;
}

.footer .menu a {
	color: white;
	text-decoration: none;
}

.footer .menu a:hover {
	color: white;
}



.container--padding {
	padding-bottom: 100px;
}

#menu-footer-unten {
	display: flex;
}

.has-white-background-color .wp-block-media-text {
	margin-left: 0px;
}


.alignfull.has-background {
	margin-left: -15px !important;
	margin-right: -15px !important;
	width: calc(100% + 30px);
}

.slider-text .wp-block-group__inner-container .wp-block-group__inner-container {
	margin-right: 15px;

}

.slick-list {
	width: 100vw;
}

:where(.wp-block-columns.has-background) {
	padding: 1em 2em;
}

.image--full-height img {
	height: 761px !important;
	object-fit: cover;
	border-radius: 8px !important;
}

.ima__split-text {
	padding-left: 80px;
	padding-right: 80px;
}

.background--brown .wp-block-media-text__content{
	padding: 0px 40px;
}


@media(min-width: 992px) {
	.footer-column {
		margin-top: 140px;
	}
}

@media(max-width: 900px) {
	.header {
		margin-bottom: 50px;
	}

	.background--brown figure{
		display: none;
	}

	.background--brown {
		grid-template-columns: none !important;
	}

	.btn--phoneWhite {
		padding: 10px 20px 10px 60px;

	}

	.btn--phoneWhite::before {
		left: 15px;
	}

	.kacheln--mitarbeiter .wp-block-media-text__content{
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	

	.kacheln--mitarbeiter figure {
		height: 100%;
	}
	.kacheln--mitarbeiter img {
		height: 100%;
		object-fit: cover;
		margin: 0;
		object-position: center;
	}
}


@media(max-width: 800px) {
	.btn--phoneWhite {
		padding: 10px 20px 10px 50px;
	}
}

@media(max-width: 781px) {
	.image--kontakt {
		display: none;
	}

	.label::before {
		display: none;
	}

	.slider-text div div .wp-block-group__inner-container{
		padding: 40px;
		width: calc(100% - 30px);
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	.slider-text .slick-prev {
		margin-left: -20px;
	}

	.slider-text .slick-next{
		margin-left: 0px;
	}

	.wp-block-media-text .wp-block-media-text__content{
		padding-top: 30px !important;
		padding-bottom: 30px !important;

	}
}


@media(max-width: 600px) {
	.header {
		margin-bottom: 50px;
	}

	.kacheln--mitarbeiter img {
		margin: 0;
	}

	.ima__split-text {
		padding-left: 0px;
		padding-right: 0px;
	}

	.uagb-post-grid .uagb-post__inner-wrap {
		padding: 30px;
	}

	.uagb-post-grid .uagb-post__inner-wrap .uagb-post__image {
		display: none;
	}

	.kacheln--mitarbeiter .wp-block-media-text__content {
		padding: 40px 25px !important;
	}

	.container--padding{
		padding-bottom: 50px;
	}

}

@media(max-width: 500px){
	.slider-text, .article-carousel{
		margin-bottom: 80px !important;
	}
}

@media(max-width: 400px) {
	.header {
		margin-bottom: 30px;
	}

	.wp-block-media-text .wp-block-media-text__content {
		padding: 30px !important;
	}
}

@media(max-width: 350px) {
	.topbar {
		display: none;
	}

	h2 {
		margin-bottom: 10px;
	}

	.is-style-btn--brown a {
		padding: 10px 60px 10px 30px !important;
	}
}
